Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 24 Oct 2014, 14:20
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
appui pour pcmcia_scsi dans Puppy 3.01 Retro <RESOLU>
Moderators: Béèm, darkerror05
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
otropogo
Guest


PostPosted: Thu 08 May 2008, 19:09    Post_subject:  appui pour pcmcia_scsi dans Puppy 3.01 Retro <RESOLU>
Sub_title: comment trouver et installer module aha152x_cs pour Puppy 3.01 Retro?
 

J'ai un installation frugale de Puppy 3.01 Retro sur un Toughbook CF-25 sans CD-ROM interne.

J'aimerais accesser un CD-ROM SCSI externe par PCMCIA_SCISI host adapter, mais la module necessaire, aha152x_cs ne se trouve pas dans Puppy 3.01 (ni dans 4.0 non plus).

Par contre, Knoppix 5.1.1 contient cette module, et elle marche. Y at-il une moyenne de l' importer a Puppy 3.01 Retro?

Malhereusement, Knoppix 5.3.1 n'a plus cette module

NB: Knoppix 5.1.1 utilise Linux Kernel 2.6.19, alors que Puppy 3.01 Retro utilize Kernel 2.6.18

Edited_time_total
Back to top
maddox

Joined: 28 Sep 2007
Posts: 453
Location: sometimes in France

PostPosted: Sun 11 May 2008, 10:43    Post_subject:  

Bonjour,
vous ne pouvez pas utiliser le module pre-compilé de Knoppix ou autre linux.
Puppy 3.00retro et 3.01retro utilise le kernel 2.6.18.1 de Puppy 2.16.1
Il va falloir installer le devx---.sfs pour le noyau que vous utilisez
- le devx---.sfs contient le necessaire pour compiler,
et peut-être les sources du kernel aussi
+ recuperer les sources pour la carte SCSI en question...
Back to top
View user's profile Send_private_message 
otropogo
Guest


PostPosted: Sun 11 May 2008, 11:57    Post_subject:  

Merci pour ta reponse.

En fait, dans le Beginners Forum je viens de recevoir les directions pour telecharger la version aha152x_cs propre a Puppy 3.01 Retro, et je l'ai installe, apparament sans probleme, avec Petget .

Malheuresement, ca marche tojours pas. Cette module n'apparait meme pas dans la liste de modules disponibles de Startup Configurator.
Back to top
maddox

Joined: 28 Sep 2007
Posts: 453
Location: sometimes in France

PostPosted: Wed 21 May 2008, 19:00    Post_subject:  

Bonjour otropogo,
avez-vous essayé la version "Dingo 4.00", certs en anglais, mais la commande
"puppy pfix=ram" evite des problèmes, (comme une installe toute neuve)
Puppy a des problèmes avec des perifs "SCSI" dépuis le début ...
.... faute de matos d'essai pour le créateur "BarryK"
Back to top
View user's profile Send_private_message 
otropogo
Guest


PostPosted: Wed 21 May 2008, 19:49    Post_subject:  

maddox wrote:
Bonjour otropogo,
avez-vous essayé la version "Dingo 4.00", certs en anglais, mais la commande
"puppy pfix=ram" evite des problèmes, (comme une installe toute neuve)
Puppy a des problèmes avec des perifs "SCSI" dépuis le début ...
.... faute de matos d'essai pour le créateur "BarryK"


Oui, je m'en sers maintenant meme, mais pas sur mon laptop. Et precisement parce que, sans le soutien pcmcia_scsi sur boot floppy, c'est impossible pour moi de monter le LiveCD.

Je pourrais peut-etre installer Puppy 4.0 directement au disque dur, mais sans savoir comment il marcherait, je pense pas...

En tout cas, je crois qu'il n'y a pas de module aha152x_cs disponible pour Puppy 4.0, (ni pour Puppy 3.01 Standard).. Alors il n'aura meme pas la fonctionalite de la chaine SCSI qu'il ma pris 18 mois d'obtenir finalment pour 3.01 Retro.
Back to top
otropogo
Guest


PostPosted: Thu 11 Sep 2008, 15:32    Post_subject:  

finding and installing the aha152x_cs driver for pcmcia_scsi (for 3.01 Retro)

Les directions pour trouver et installer aha152x_cs pour fair marcher pcmcia_scsi dans Puppy 3.01 Retro:

http://www.murga-linux.com/puppy/viewtopic.php?search_id=308786721&t=28933

booting Live CD from pcmcia_scsi drive with Wakepup (only works in 3.01 and 3.01 Retro)

La derniere version de Wakepup2 pour booter Puppy 3.01 et 3.01 Retro sur LiveCD par pcmcia_scsi:

_
http://www.murga-linux.com/puppy/viewtopic.php?t=32458
Back to top
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0496s ][ Queries: 12 (0.0056s) ][ GZIP on ]